/*
 Theme Name:   POUK
 Theme URI:    https://prisons.org.uk/
 Description:  prisons.org.uk - Divi Child Theme
 Author:       prisons.org.uk
 Author URI:   https://prisons.org.uk
 Template:     Divi
 Version:      1.0.2
 Text Domain:  pouk-divi-child
*/


.et_header_style_left #et-top-navigation, 
.et_header_style_split #et-top-navigation {
	padding-top: 20px;
	padding-bottom: 20px;
}

#et-top-navigation {
	padding-left: 0 !important;
}

.pouk-nav-wrap {
	border-bottom: solid 1px #ccc;
	box-shadow: 0px 10px 10px -10px #ccc inset;
}

#pouk-navigation {}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu, 
#pouk-navigation ul.mega-menu, 
ul#pouk-sections-nav {
	display: flex;
/* 	justify-content: space-between; */
	flex-wrap: wrap;
	text-align: center;
}

#mega-menu-wrap-pouk-menu .mega-menu-toggle.mega-menu-open + #mega-menu-pouk-menu,
#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu {
	z-index: 9999;
}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu > li.mega-menu-item {
	display: flex !important;
}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu > li.mega-menu-item > a.mega-menu-link, 
#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, 
#pouk-navigation ul.mega-menu li a,
ul#pouk-sections-nav li a {
	display: block;
	padding: 10px 10px;
	font-size: 14px;
	color: #555;
	font-weight: normal;
	line-height: inherit;
	height: auto;
	text-transform: none;
}

#pouk-navigation ul.mega-menu > li > a > span, 
ul#pouk-sections-nav li > a > span {
	display: block;
}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu > li.mega-menu-flyout ul.mega-sub-menu, 
#pouk-navigation ul.mega-menu li ul, 
#pouk-navigation ul.mega-menu li ul.mega-sub-menu, 
ul#pouk-sections-nav li ul, 
ul#pouk-sections-nav li ul.sub-menu {
	display: none;
	visibility: hidden;
	opacity: 1;
	pointer-events: auto;
	position: absolute;
	text-align: left;
	width: 250px;
	background-color: #f1f1f1;
	top: 44px;
}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu.mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, 
#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu.mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, 
#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
	display: block;
}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	line-height: 1.5;
	padding: 5px 10px;
}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
	top: 44px;
}

#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
	padding: 0;
}

#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover {
	font-weight: bold;
}

#top-menu-nav .mega-toggle-label:before {
	content: 'MAIN ';
}

#pouk-navigation .mega-toggle-label span {
	display: none !important;
}

#pouk-navigation .mega-toggle-label:before {
	/*content: 'Prisons Handbook Menu';*/
	content: 'Menu';
}

.showdesktop, 
.showmobile {
	display: none;
}

#et_top_search, 
#et_top_search #et_search_icon {
	height: 40px;
	display: block;
}

#et_search_icon:before {
	font-size: 20px;
	top: 6px;
}

#main-header form.et-search-form {
	max-width: 260px !important;
	background: #FFF !important;
	border: 1px solid #666;
	height: 40px;
	top: 22px;
}

#main-header.et-fixed-header form.et-search-form {
	top: 12px;
}

.et-search-form input {
	right: 20px;
}

.widget_search input[type='text'],
.widget_search input#s {
	padding-right: 90px;
}

.widget_search input[type='submit'], 
.widget_search #searchsubmit, 
.widget_search input#searchsubmit {
	border-radius: 0px;
	box-shadow: none;
	border: none;
	width: 80px;
}

.pouk-header-ad {
	text-align: center;
	padding: 25px 0 17px;
	width: 80%;
	max-width: 1080px;
	margin: auto;
}

.pouk-header-ad a {
	display: inline-block;
}

.pouk-header-ad img {
	margin: auto;
}


.et_pb_module h1 {
	font-size: 42px;
}

.et_pb_module h2, .et_pb_module h3 {
	font-size: 40px;
}

.et_pb_module h4 {
	font-size: 30px;
}

.et_pb_module.et_pb_blurb h4 {
	font-size: 18px;
}

h5, 
.et-db #et-boc h5, 
.et_pb_module h5 {
	font-size: 22px;
	padding-top: 10px;
}

h5:nth-child(1), 
.et-db #et-boc h5:nth-child(1), 
.et_pb_module h5:nth-child(1) {
	padding-top: 0;
}

.et_pb_module h6 {
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.et_pb_bg_layout_dark h6 {
	color: rgba(255,255,255,0.7) !important;
}

p, 
p:not(.has-background):last-of-type {
	padding-bottom: 1.5em;
}

p:empty {
	display: none;
}

ol[type="a"], 
#left-area ol[type="a"], 
.entry-content ol[type="a"] {
	list-style-type: lower-alpha;
}

ol[type="i"], 
#left-area ol[type="i"], 
.entry-content ol[type="i"] {
	list-style-type: lower-roman;
}

ul li, 
ul li a,
ol li, 
ol li a {
	vertical-align: top;
}

#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
	padding-left: 1em;
	list-style-position: unset;
}

.wp-caption p.wp-caption-text {
	line-height: 1.8;
}

.et-tooltip, 
span.et-tooltip {
	border-bottom: solid 1px #014db7;
}

.et-tooltip:hover:before, 
span.et-tooltip:hover:before {
	display: block;
	position: absolute;
	top: 20px;
	bottom: auto;
	left: 50%;
	right: auto;
	width: 24px;
	height: 13px;
	background: url(../Divi/epanel/shortcodes/images/shortcodes-sprite.png) no-repeat -120px -2px;
	content: '';
	margin-left: -12px;
	z-index: 9999;
	transform: rotate(180deg);
}

.et-tooltip:hover .et-tooltip-box, 
span.et-tooltip:hover span.et-tooltip-box {
	display: block !important;
}

.et-tooltip-box, 
span.et-tooltip-box {
	position: absolute !important;
	left: auto !important;
	top: 32px !important;
	bottom: auto !important;
	padding: 15px;
	width: 450px;
	font-size: 13px;
	line-height: 1.6;
	color: #444 !important;
	z-index: 9998;
}

.et-tooltip-arrow, 
span.et-tooltip-arrow {
	display: none !important;
}

#left-area .et_pb_row {
	width: 100%;
}

.thecontainer {
	padding: 4% 0;
	position: relative;
	background-color: #fff;
}

.thecontainer-move-left {
	width: calc(100% + 50px);
	margin-left: -25px;
}

.therow {
	padding: 2% 0;
	display: block;
	overflow: auto;
	position: relative;
	width: 100%;
	max-width: 1080px;
	margin: auto;
display: -ms-flexbox;
display: flex;
-ms-flex-flow: row wrap;
flex-flow: row wrap;
}

#content-area .therow {
	width: 100%;
}

.thecol {
/*	float: left;
	position: relative;
	z-index: 9;*/
-ms-flex: 0 0 auto;
flex: 0 0 auto;
min-height: 0;
min-width: 0;
width: 100%;
padding-right: 25px;
padding-left: 25px;
}

.col3 {
	/*width: 20.875%;*/
	width: 25%;
}

.col4 {
	/*width: 29.667%;*/
	width: 33.33333%;
}

.col6 {
	/*width: 47.25%;*/
	width: 50%;
}

.col9 {
	/*width: 73.625%;*/
	width: 75%;
}

.colgutter {
	/*margin-right: 5.5%;*/
}

.thecol:nth-child(3n+0) {
	/*margin-right: 0 !important;*/
}

.trusted-by-logo-area .et_pb_column {
	align-self: center;
}

.trusted-by-logo-area .et_pb_image img {
	max-height: 80px;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.trusted-by-logo-area.invert .et_pb_image, 
.trusted-by-logo-area.invert .et_pb_image .et_pb_image_wrap {
	height: 80px;
	display: flex;
	align-self: center;
	justify-content: center;
}

.trusted-by-logo-area.invert .et_pb_image img {
	filter: invert(100%);
	align-self: center;
}

.et_pb_post .entry-featured-image-url, 
.featured-prisons .et_pb_image .et_pb_image_wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	height: 170px;
}

.entry-featured-image-url img, 
.featured-prisons .et_pb_image img {
	align-self: center;
	max-height: 170px;
	width: 80%;
	margin: auto;
}

#main-content .container:before {
	display: none;
}

p a, 
p a:hover {
	text-decoration: underline;
}

a {
	/* These are technically the same, but use both */
/* 	overflow-wrap: break-word;
	word-wrap: break-word; */

/* 	-ms-word-break: break-all; */
	/* This is the dangerous one in WebKit, as it breaks things wherever */
/* 	word-break: break-all; */
	/* Instead use this non-standard one: */
/* 	word-break: break-word; */

	/* Adds a hyphen where the word breaks, if supported (No Blink) */
/* 	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto; */

}

span a {
	color: inherit !important;
}

span.et_pb_frequency_slash {
	display: none;
}

.free-signup-box {
	background-color: #efefef;
	padding: 30px;
}

.free-signup-box h3, 
.free-signup-box h6, 
.free-signup-box a.smallblue, 
.free-signup-box a.small-button {
	display: inline-block;
	vertical-align: middle;
}

.free-signup-box h3 {
	width: 120px;
}

.free-signup-box h6 {
	width: calc(100% - 240px);
	text-transform: none;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0;
}

.free-signup-box a.smallblue, 
.free-signup-box a.small-button, 
.free-signup-box a.smallblue:hover, 
.free-signup-box a.small-button:hover {
	width: 110px;
	background-color: #848484 !important;
}

body .et_pb_button, 
.et-db #et-boc .et_pb_button, 
a.mepr-aws-link, 
a.bigblue, 
a.smallblue, 
a.big-button, 
a.small-button {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
	text-align: center;
	background: rgb(255, 84, 115);
	border: 2px solid rgba(255, 255, 255, 0);
	border-radius: 50px;
	text-decoration: none;
	border-width: 10px !important;
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
	color: #fff !important;
	padding: .3em 1em!important;
	line-height: 1.7em!important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	text-shadow: none;
}

body .et_pb_button:hover, 
.et-db #et-boc .et_pb_button:hover, 
a.mepr-aws-link:hover, 
a.bigblue:hover, 
a.smallblue:hover, 
a.big-button:hover, 
a.small-button:hover { 
	background: rgb(255, 107, 134) !important;
	color: #fff !important;
	text-decoration: none !important;
	text-shadow: none;
}

a.mepr-aws-link, 
a.bigblue, 
a.smallblue, 
a.big-button, 
a.small-button {
	display: inline-block;
	margin-bottom: 10px;
}

/* a.mepr-aws-link[href*="fatal-incident-reports"], 
a.mepr-aws-link[href*="fatal-incident-reports"]:hover,  */
a.mepr-aws-link[href*="parliamentary-questions"], 
a.mepr-aws-link[href*="parliamentary-questions"]:hover, 
a.mepr-aws-link[href*="freedom-of-information"], 
a.mepr-aws-link[href*="freedom-of-information"]:hover, 
strong > a.mepr-aws-link,
strong > a.mepr-aws-link:hover {
	color: #014db7 !important;
	font-size: inherit;
	font-weight: normal;
	text-transform: none;
	text-align: left;
	background: none !important;
	border: none;
	border-radius: 0;
	text-decoration: underline !important;
	box-shadow: none;
	padding: 0 !important;
	line-height: inherit!important;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	text-shadow: none;
}

.converse-pdf-archive-section ul, 
.converse-pdf-archive-section ul li {
	list-style: none;
	padding: 0;
}

.et-db #et-boc .et_pb_toggle_close, 
.et-db #et-boc .et_pb_toggle_open {
	padding: 0;
}

.et-db #et-boc .et_pb_toggle_close .et_pb_toggle_title, 
.et-db #et-boc .et_pb_toggle_close h5.et_pb_toggle_title, 
.et-db #et-boc .et_pb_toggle_open .et_pb_toggle_title, 
.et-db #et-boc .et_pb_toggle_open h5.et_pb_toggle_title {
	padding: 20px 35px 20px 20px;
}

.et-db #et-boc .et_pb_toggle .et_pb_toggle_title:before {
	right: 15px;
}

.et-db #et-boc .et_pb_toggle_content {
	padding: 0 20px 20px;
}

.et-db #et-boc .et_pb_toggle_content h5 {
	font-size: 18px;
}

body.logged-in .show-for-members, 
.show-for-visitors {
	display: inline-block !important;
}

#top-menu-nav ul li.show-sub-menu-for-visitors li.show-for-visitors {
	display: block !important;
}

.show-for-members, 
body.logged-in .show-for-visitors, 
body.logged-in #top-menu-nav ul li.show-sub-menu-for-visitors ul.mega-sub-menu, 
body.logged-in #top-menu-nav ul li.show-sub-menu-for-visitors a.mega-menu-link[href*="membership-plans"] > span.mega-indicator {
	display: none !important;
}

/***** MEMBERPRESS RESTRICTED ACCESS Page START ********/

.entry-content > .mp_wrapper {
	width: 80%;
	max-width: 1080px;
	margin: auto;
	padding: 58px 0;
}

/***** MEMBERPRESS RESTRICTED ACCESS Page END ********/



/***** SINGLE MEMBERPRESS PRODUCT Page START ********/

/*body.single-memberpressproduct .et_builder_inner_content {
	position: relative;
	width: 80%;
	max-width: 1080px;
	margin: auto;
}

body.single-memberpressproduct .et_builder_inner_content > .et_pb_section, 
body.single-memberpressproduct .et_builder_inner_content > .mp_wrapper  {
	display: none;
	float: left;
	position: relative;
	z-index: 9;
	width: 47.25%;
	margin-right: 5.5%;
	}

body.single-memberpressproduct .et_builder_inner_content > .et_pb_section:nth-child(1) {
	display: block;
}

body.single-memberpressproduct .et_builder_inner_content > .mp_wrapper {
	display: block;
	margin-right: 0;
}*/

.mepr-unauthorized-message {
	margin-bottom: 30px;
}

#mepr_loginform {
	border: solid 1px #ccc;
	padding: 15px;
}

.mp_wrapper #mepr_loginform .mp-form-row.mepr_username .mp-form-label label:before {
	content: 'Email or ';
}

.mepr-signup-form .mp-form-row, 
.et-db #et-boc .mepr-signup-form h3, 
.mepr-payment-methods-icons, 
.mp-form-submit {
	padding: 0 20px 20px;
	margin-bottom: 0;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

.mepr-signup-form .mp-form-row.mepr_price {
	text-align: center;
	font-size: 24px;
	letter-spacing: 0;
	border: none;
}

.mepr-signup-form .mp-form-row.mepr_first_name {
	border-top: solid 1px #ccc;
}

.mepr-signup-form .mp-form-row.mepr_first_name:before, 
.et-db #et-boc .mepr-signup-form h3 {
	content: 'Enter your information';
	display: block;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.5;
	color: #555;
	margin-bottom: 10px;
	padding-top: 15px;
}

.et-db #et-boc .mepr-signup-form h3 {
	margin: 30px 0 0;
	border-top: solid 1px #ccc;
}

/*body.logged-in .mepr-signup-form .mp-form-row.mepr_last_name,*/
/*.mepr-signup-form .mp-form-row.mp-password-strength-area, */
.mp-form-submit{
	border-bottom: solid 1px #ccc;
}

.mepr-signup-form hr {
	display: none;
}

a.have-coupon-link {
	display: none;
}

.mepr_coupon.mepr-hidden {
	display: block;
	border-bottom: solid 1px #ccc;
}

.mp-password-strength-display {
	display: block;
	width: 100%;
	line-height: 1.5;
}

.mp-password-strength-area span {
	display: block;
	text-align: center;
}

.mp-password-strength-area small {
	font-size: 80%;
}

.mepr-payment-methods-radios, 
.mepr-signup-form .mepr-payment-method {
	margin-bottom: 0;
	padding: 0 20px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

.mepr-signup-form .mepr-payment-method {
	padding-bottom: 15px;
}

.mepr-payment-methods-radios input[type="radio"]:checked+span {
	text-decoration: underline;
	position: relative;
}

.mepr-payment-methods-radios input[type="radio"]:checked+span:after {
	content: '';
	display: block;
	border: 15px solid #e3e3e3;
	border-right-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
	position: absolute;
	top: auto;
	bottom: -20px;
	left: 20px;
}

.mepr-signup-form .mepr-payment-method .mepr-payment-method-desc-text.spc {
	margin-top: 0;
	padding: 10px 20px;
	background: #e3e3e3;
}

.mepr-signup-form .mepr-payment-method .mepr-payment-method-desc-text.mp-pm-desc-ppqjz9-5mu.spc {
	transform: translateY(15px);
}

.mepr-signup-form .mepr-payment-method .mepr-payment-method-desc-text.spc .mp-form-row {
	padding: 0 0 15px;
	border: none;
}

.mepr-signup-form .mp-form-row.mepr_tos a, 
.et-db #et-boc .et_pb_text_2 .mepr-signup-form .mp-form-row.mepr_tos a, 
.mepr-signup-form .mp-form-row label[for='mepr_agree_to_privacy_policy'] a, 
.mepr-signup-form .mp-form-row label[for='mepr_agree_to_privacy_policy1'] a, 
.et-db #et-boc .et_pb_text_2 .mepr-signup-form .mp-form-row label[for='mepr_agree_to_privacy_policy'] a, 
.et-db #et-boc .et_pb_text_2 .mepr-signup-form .mp-form-row label[for='mepr_agree_to_privacy_policy1'] a {
	font-size: 1em;
	font-weight: 500;
	color: #444 !important;
	text-decoration: underline;
}

.mepr_spacer {
	max-height: 10px;
	border-left: solid 1px #ccc;
	border-right: solid 1px #ccc;
}

.mp_wrapper .cc-error {
	font-size: 80%;
	font-style: italic;
	padding-left: 0;
}

.mp_wrapper .mepr-form-has-errors {
	margin-top: 10px;
}

.mp-form-submit {
	padding-bottom: 30px;
}

input[type='submit'], 
.mepr-submit {
	display: inline-block;
	border-width: 12px!important;
	border-color: transparent;
	border-radius: 100px;
	font-size: 14px;
	font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 700!important;
	background-color: #ff5473;
	color: #fff;
	padding: 0.3em 1em!important;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
	box-shadow: 0px 12px 18px -6px rgba(0,0,0,0.3);
	transition: all 300ms ease 0ms;
	cursor: pointer;
}

input[type='submit'].mepr-submit {
	display: block;
	width: 100%;
	font-size: 18px;
}

input[type='submit']:hover, 
.mepr-submit:hover {
	background-color: #ff6b86;
	transition: all 300ms ease 0ms;

}

table#mepr-account-subscriptions-table tr td {
	font-size: 14px;
}

.mepr-account-actions {
	padding-left: 20px;
}

.mepr-account-actions a {
	display: list-item;
	line-height: 1.5;
	margin-bottom: 10px;
}

.mepr-account-actions a:hover {
	text-decoration: underline;
}

.mfp-content .mepr-white-popup .mepr-btn, 
.mfp-content .mepr-white-popup .mepr-btn:hover {
	background: #014db7 !important;
	border: 2px solid #014db7 !important;
	font-size: 16px !important;
	color: #fff !important;
	margin: 0 10px;
}

.mfp-content .mepr-white-popup .mepr-btn:hover {
	text-decoration: underline !important;
}

.mfp-content .mepr-white-popup .mepr-btn.mepr-confirm-yes, 
.mfp-content .mepr-white-popup .mepr-btn.mepr-confirm-yes:hover {
	background: #fff !important;
	border: 2px solid #014db7 !important;
	color: #014db7 !important;
}

.mfp-content .mepr-white-popup .mepr-btn.mepr-confirm-no {}


/***** SINGLE MEMBERPRESS PRODUCT Page END ********/

/***** ARCHIVE PRISON Page START ********/

h2.entry-title, 
body.archive.category h2.entry-title, 
body.archive.tag h2.entry-title {
	font-size: 24px;
	font-weight: 400;
	text-align: left;
}

body.post-type-archive-prison h2.entry-title, 
body.archive article.prison h2.entry-title, 
body.archive article.prison p {
	text-align: center;
}

nav.pagination {
	display: block;
	margin: 0 auto;
}

nav.pagination .page-numbers {
	display: inline-block;
	padding: 5px 10px;
	margin: 0 2px 0 0;
	border: 1px solid #ccc;
	line-height: 1;
	text-decoration: none;
	border-radius: 2px;
}

nav.pagination .page-numbers.current,
nav.pagination a.page-numbers:hover {
	background: #014db7;
	color: #fff;
	border-color: #014db7;
}

nav.pagination a.prev, 
nav.pagination a.next {
	border: none;
}

nav.pagination a.prev:hover, 
nav.pagination a.next:hover {
	background: none;
	color: #014db7;
	text-decoration: underline;
}

nav.pagination .dots, 
nav.pagination .dots:hover {
	border: none;
}

/***** ARCHIVE PRISON Page END ********/

/***** SINGLE PRISON Page START ********/

body.single-prison .et_post_meta_wrapper {
	display: none;
}

.prison-header-section {
	background-image: radial-gradient(circle at top right,rgba(1,77,183,0.9) 20%,rgba(255,255,255,0) 100%);
}

.prison-header-row {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.prison-header-section .et_pb_bottom_inside_divider {
	display: block;
	position: absolute; 
	width: 100%; 
	height: 50px !important;
	pointer-events: none; 
	background-repeat-y: no-repeat; 
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI1MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTEyODAgMGwtMjYyLjEgMTE2LjI2YTczLjI5IDczLjI5IDAgMCAxLTM5LjA5IDZMMCAwdjE0MGgxMjgweiIvPjwvZz48L3N2Zz4=);
	background-size: 100% 50px;
	bottom: 0;
	z-index: 10;
}

.prison-logo-area, 
.prison-title-area {
	align-self: center;
}

.prison-title-area * {
	color: #FFF;
}

.prison-title-area p {
	margin: 0;
	padding: 0;
}

.prison-taxonomy-table {
}

.prison-taxonomy-table dd {
	font-size: 14px;
	line-height: 1.5;
	margin: 0 0 15px 0;
}

.prison-taxonomy-table dd a {
	position: relative;
	display: block;
	padding-left: 10px;
}

.prison-taxonomy-table dd a:before {
	content: '\2022';
	position: absolute;
	left: 0;
	top: 0;
	font-size: 18px;
	line-height: 1;
}

body.single-prison .entry-content #et-boc .et_pb_row {
	width: 100%;
}

.et_pb_column_4_4 .et_pb_pricing_table {
	max-width: 20%;
}

.et_pb_column_1_2>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table:nth-child(n+3), 
.et_pb_column_2_3>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table:nth-child(n+3), 
.et_pb_column_3_4>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table:nth-child(n+4), 
.et_pb_column_3_5>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table:nth-child(n+3), 
.et_pb_column_4_4>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table:nth-child(n+5) {
	margin-top: 30px !important;
}

.et_pb_column_1_2>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table.et_pb_featured_table, 
.et_pb_column_2_3>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table.et_pb_featured_table, 
.et_pb_column_3_4>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table.et_pb_featured_table, 
.et_pb_column_3_5>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table.et_pb_featured_table, 
.et_pb_column_4_4>.et_pb_pricing>.et_pb_pricing_table_wrap>.et_pb_pricing_table.et_pb_featured_table {
	margin-top: 0 !important;
}

.et_pb_pricing_heading {
	padding: 10px 15px;
}

.et_pb_pricing_content {
	padding: 20px 10px 20px 25px;
}

.et_pb_pricing_content_top {
	padding: 0 10px 17px;
	min-height: 160px;
}

span.et_pb_frequency {
	display: block;
	min-height: 55px;
	text-indent: -12px;
}

span.et_pb_frequency:first-letter {
	color: transparent;
}

.et_pb_pricing_table .et_pb_button_wrapper {
	padding-right: 20px;
	padding-left: 20px;
}

/***** SINGLE PRISON Page END ********/

sup {
	bottom: 6px;
	font-size: small;
}

.pouk-children-list-wrapper {
	width: 100%;
}

ul.child-pages-list, 
ul.child-pages-list ul {
	list-style: disc;
	padding-left: 20px;
}

ul.child-pages-list li {
	line-height: 1.5;
	margin-bottom: 8px;
}

ul.child-pages-list ul, 
ul.child-pages-list ul.children {
	margin-top: 8px;
}

.et_pb_column_4_4:not(.et_pb_column_inner) > .et_pb_newsletter_layout_left_right, 
.et_pb_column_4_4:not(.et_pb_column_inner) > .et_pb_newsletter_layout_right_left, 
.et_pb_column_3_4:not(.et_pb_column_inner) > .et_pb_newsletter_layout_left_right, 
.et_pb_column_3_4:not(.et_pb_column_inner) > .et_pb_newsletter_layout_right_left, 
.et_pb_column_2_3:not(.et_pb_column_inner) > .et_pb_newsletter_layout_left_right, 
.et_pb_column_2_3:not(.et_pb_column_inner) > .et_pb_newsletter_layout_right_left {
	flex-direction: column;
}

.et_pb_newsletter_form, .et_pb_newsletter_description {
	width: 100%;
}

.et_pb_column_4_4:not(.et_pb_column_inner) > .et_pb_newsletter .et_pb_newsletter_form, 
.et_pb_column_3_4:not(.et_pb_column_inner) > .et_pb_newsletter .et_pb_newsletter_form, 
.et_pb_column_2_3:not(.et_pb_column_inner) > .et_pb_newsletter .et_pb_newsletter_form {
	padding-left: 0;
}

article.et_pb_post.type-post {
	border-bottom: solid 1px #999;
	padding-bottom: 10px;
}

body.search-results article.et_pb_post {
	padding-bottom: 30px;
}

body.single-post h1.entry-title {
	font-size: 24px;
}

body.archive #left-area article .post-meta {
	display: none;
}

body.archive #left-area article.et_pb_post.type-post .post-meta {
	display: block;
}

#left-area .post-meta {
	padding-bottom: 0;
}

.news-meta {
	margin-top: 40px;
}

.news-meta h6 {
	padding-bottom: 0;
}

.news-category, 
.news-tag {
	margin-bottom: 20px;
}

.archive-feat-img-link {
	display: inline-block;
	margin-bottom: 15px;
}

.pouk-next-prev-nav .nav-previous, 
.pouk-next-prev-nav .nav-next {
	float: left;
	width: 50%;
}

.pouk-next-prev-nav .nav-next {
	text-align: right;
}

.pouk-next-prev-nav .nav-previous:before {
	content: 'Previous';
	display: block;
	color: #999;
}

.pouk-next-prev-nav .nav-next:before {
	content: 'Next';
	display: block;
	color: #999;
}

.et_pb_widget select {
	font-size: 16px;
	height: 40px;
}

.et_pb_widget.widget_recent_entries ul li {
	margin: 8px 0;
	padding-bottom: 8px;
	border-bottom: solid 1px #999;
}

.et_pb_widget.widget_recent_entries ul li a {
	display: inline-block;
	padding-top: 8px;
}

.et_pb_widget.widget_recent_entries ul li span {
	display: block;
	font-size: 12px;
}





@media (max-width: 1139px) {

	.et_header_style_left .logo_container {
		position: static;
		text-align: center;
		padding-top: 10px;
		height: auto;
	}

	.et_header_style_left #logo, 
	.et_header_style_split #logo {
		max-width: 300px;
		width: 100%;
	}

	#et-top-navigation, 
	#top-menu, 
	.fullwidth-menu, 
	nav#top-menu-nav, 
	nav.fullwidth-menu-nav {
		float: none;
	}

	#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
		text-align: center;
	}

}

@media (max-width: 980px) {	

	
	.et_secondary_nav_only_menu #top-header, 
	#et-secondary-menu, 
	#et-secondary-nav {
		display: block !important;
	}
	
	#et-secondary-menu > ul > li a {
		padding: 20px 5px;
		font-size: 14px;
	}
	
	
	.col4.prison {
		/*width: 29.667%;*/
		width: 50%;
	}

	#et_mobile_nav_menu {
		display: none;
	}

	#main-header .container.et_menu_container {
		width: 100%;
		padding: 15px 30px;
		height: 140px;
		position: static;
	}

	span.logo_helper {
		display: none;
	}

	#main-header .et_header_style_left .logo_container, 
	#main-header .logo_container {
		width: 100%;
		text-align: center;	
	}

	#main-header .et_header_style_left #logo, 
	#main-header .et_header_style_split #logo {
		max-width: 250px;
	}

	#main-header #et-top-navigation {
		position: absolute;
		top: 90px;
		left: 30px;
		padding: 0;
		width: calc(100% - 260px);
	}

	.pouk-nav-wrap {
		position: absolute;
		top: 90px;
		left: auto;
		right: 30px;
		box-shadow: none;
		border: none;
		width: 130px;
	}

	.pouk-nav-wrap .container {
		width: 100%;
	}

	#mega-menu-wrap-pouk-menu .mega-menu-toggle, 
	#mega-menu-wrap-primary-menu .mega-menu-toggle {
		max-width: 200px;
	}

	#mega-menu-wrap-pouk-menu .mega-menu-toggle {
		margin-left: auto;
	}

	#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu {
		top: 64px;
	}

	#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
		display: none;
		height: 0;
	}

	#mega-menu-wrap-pouk-menu .mega-menu-toggle.mega-menu-open + #mega-menu-pouk-menu {
		position: absolute;
		left: auto;
		right: 0;
		width: 250px;
	}

	#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu {
		width: calc(100% + 200px);
		position: absolute;
		left: 0;	
	}

	#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-left, 
	#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right, 
	#mega-menu-wrap-pouk-menu .mega-menu-toggle .mega-toggle-blocks-left, 
	#mega-menu-wrap-pouk-menu .mega-menu-toggle .mega-toggle-blocks-right {
		display: none;
	}

	#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-center,
	#mega-menu-wrap-pouk-menu .mega-menu-toggle .mega-toggle-blocks-center {
		flex-grow: 1;
		justify-content: left;
	}

	#mega-menu-wrap-pouk-menu .mega-menu-toggle .mega-toggle-blocks-center .mega-toggle-block {
		flex-direction: row-reverse;
		width: 100%;
	}

	#mega-menu-wrap-pouk-menu #mega-menu-pouk-menu > li.mega-menu-item > a.mega-menu-link {
		flex-grow: 1;
		text-align: right;
	}

	#pouk-navigation ul.mega-menu > li > a > span, 
	ul#pouk-sections-nav li > a > span {
		display: inline-block;
		margin-right: 5px;
	}

	#main-header #et_top_search {
		display: none;
	}

	#main-header .et_search_outer {
		position: static;
		margin-bottom: 15px;
	}

	#main-header .container.et_search_form_container.et_pb_search_form_hidden, 
	#main-header .container.et_search_form_container {
		height: auto;
		opacity: 1;
		filter: alpha(opacity=100);
		width: 100%;
		padding: 0 30px;
	}

	#main-header form.et-search-form {
		position: relative;
		top: auto;
		left: auto;
		max-width: 100% !important;
		width: 100% !important;
		border: none;
	}

	#main-header .et-search-form input {
		position: static;
		width: 100%;
		height: 40px;
		padding: 5px 10px;
		border: solid 1px #666;
	}

	#main-header .et-search-form button[type="submit"], 
	#main-header .et-search-form #searchsubmit_header {
		position: absolute;
		top: 0;
		left: auto;
		right: 0;
		width: 40px;
		height: 40px;
		border-radius: 0;
		border: none;
		background: none;
		cursor: pointer;
	}

	#main-header .et-search-form button[type="submit"]:before, 
	#main-header .et-search-form #searchsubmit_header:before {
		font-size: 20px;
    	content: "\55";
	}

	#main-header span.et_close_search_field {
		display: none;
	}

}

@media (max-width: 859px) {

	/*.et_header_style_left .logo_container {
		width: 50%;
		text-align: left;
		padding: 0;
	}

	span.logo_helper {
		display: none;
	}

	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 200px;
	}

	.container.et_menu_container {
		position: relative;
		display: flex;
		align-items: center;
		padding: 15px 0;
	}

	#et-top-navigation, 
	.et_header_style_left #et-top-navigation, 
	.et_header_style_split #et-top-navigation, 
	#top-menu, 
	.fullwidth-menu, 
	nav#top-menu-nav, 
	nav.fullwidth-menu-nav {
		margin-left: auto;
		padding: 0;
	}

	#mega-menu-wrap-primary-menu {
		position: static;
	}

	#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu {
		position: absolute;
		width: 100%;
		left: 0;
		top: 73px;
	}
	
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
		font-size: 13px;
	}

	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
		font-size: 12px;
	}

	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		background: #FFF;
	}*/
}


@media (min-width: 981px) {

	/*.et_header_style_left .et-fixed-header #et-top-navigation, 
	.et_header_style_split .et-fixed-header #et-top-navigation {
		padding-top: 10px;
		padding-bottom: 10px;
	}*/
	
	.et_full_width_page #left-area, .et_no_sidebar #left-area {
		float: left;
		width: 65% !important;
		padding-right: 5.5%;
	}

	.ul-col-count-2 ul {
		column-count: 2;
		column-gap: 10%;
	}

	.ul-col-count-3 ul {
		column-count: 3;
		column-gap: 10%;
	}

	#left-area {
		width: 65%;
	}

	#sidebar {
		width: 33%;
	}

}


@media (min-width: 768px) {

	.showdesktop {
		display: block;
	}

}


@media (max-width: 767px) {

	#et-secondary-menu {
		float: right;
	}
	
	.showmobile {
		display: block;
	}

	.col3, 
	.col4,
	.col6,
	.col9 {
		width: 100%;
	}

	.col3.prison-keyhole-area {
		width: 100%;
		margin-bottom: 20px;
	}

	.prison-keyhole-area img {
		max-width: 100px;
	}

	.col6.prison-title-area {
		width: 65%;
	}

	.col3.prison-logo-area {
		width: 35%;
	}

	h1, .et-db #et-boc h1, 
	h1.et_pb_contact_main_title, 
	.et-db #et-boc h1.et_pb_contact_main_title, 
	.et_pb_title_container h1, 
	.et-db #et-boc .et_pb_title_container h1 {
		font-size: 32px !important;
	}

	h4 {
		font-size: 20px !important;
	}

	img.alignleft, 
	img.alignright, 
	.wp-caption.alignleft, 
	.wp-caption.alignright {
		width: 50%;
	}

}







